## haskell-web-routes-boomerang 0.27.0

=== debian/changelog ===
haskell-web-routes-boomerang (0.27.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jul 2013 14:08:38 -0400
