## haskell-web-routes-boomerang 0.28.0

=== debian/changelog ===
haskell-web-routes-boomerang (0.28.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 21 Dec 2013 21:12:46 -0500
