=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-boomerang-dev (>> 1.3.2)
+  , libghc-boomerang-dev (>= 1.4)
   , libghc-boomerang-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
@@ -25,7 +25,7 @@
   , libghc-parsec3-doc
   , libghc-text-doc
   , libghc-web-routes-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/web-routes-boomerang
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-web-routes-boomerang
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-web-routes-boomerang
