## haskell-web-routes-boomerang 0.28.2

=== debian/changelog ===
haskell-web-routes-boomerang (0.28.2-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 23:18:56 +0100

haskell-web-routes-boomerang (0.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:07:18 +0200
