=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
   , libghc-parsec3-dev (>> 3.1)
   , libghc-parsec3-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-web-routes-dev (>> 0.26)
   , libghc-web-routes-prof
