## haskell-web-routes-boomerang 0.28.3

=== debian/changelog ===
haskell-web-routes-boomerang (0.28.3-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 20:32:20 +0100

haskell-web-routes-boomerang (0.28.3-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Jun 2015 15:59:28 +0100

haskell-web-routes-boomerang (0.28.3-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:15 +0200

haskell-web-routes-boomerang (0.28.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:04 +0200

haskell-web-routes-boomerang (0.28.3-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:14:54 +0200

haskell-web-routes-boomerang (0.28.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:40 +0100
