=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-boomerang-dev (>= 1.4)
+  , libghc-boomerang-dev (<< 1.5)
   , libghc-boomerang-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-parsec3-dev (>> 3.1)
   , libghc-parsec3-prof
   , libghc-text-dev (>> 0.11)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-web-routes-dev (>> 0.26)
   , libghc-web-routes-prof
