## haskell-web-routes-boomerang 0.28.4

=== debian/changelog ===
haskell-web-routes-boomerang (0.28.4-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jun 2016 11:11:26 +0100

haskell-web-routes-boomerang (0.28.4-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 17:00:47 +0000

haskell-web-routes-boomerang (0.28.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:28:46 -0500

haskell-web-routes-boomerang (0.28.3-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:16 -0500

haskell-web-routes-boomerang (0.28.3-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:02 +0200
