=== debian/control ===
Source: haskell-web-routes-boomerang
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-boomerang-dev (>= 1.4),
 libghc-boomerang-dev (<< 1.5),
 libghc-boomerang-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-parsec3-dev (>= 3.1),
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-web-routes-dev (>= 0.26),
 libghc-web-routes-prof,
Build-Depends-Indep: ghc-doc,
 libghc-boomerang-doc,
 libghc-mtl-doc,
 libghc-parsec3-doc,
 libghc-text-doc,
 libghc-web-routes-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/web-routes-boomerang
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: correctness and composability of application URLs
 This module adds support for creating url parsers/printers using a
 single unified grammar specification.

Package: libghc-web-routes-boomerang-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-boomerang-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-boomerang-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
