=== debian/control ===
Source: haskell-web-routes-boomerang
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-boomerang-dev (<< 1.5),
 libghc-boomerang-dev (>= 1.4),
 libghc-boomerang-prof,
 libghc-web-routes-dev (>= 0.26),
 libghc-web-routes-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-boomerang-doc,
 libghc-web-routes-doc,
Standards-Version: 4.5.0
Homepage: http://hackage.haskell.org/package/web-routes-boomerang
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-boomerang
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-boomerang]
X-Description: correctness and composability of application URLs
 This module adds support for creating url parsers/printers using a
 single unified grammar specification.

Package: libghc-web-routes-boomerang-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-boomerang-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-web-routes-boomerang-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
