## haskell-web-routes-boomerang 0.28.4.3

=== debian/changelog ===
haskell-web-routes-boomerang (0.28.4.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 12:52:33 -0400
