=== debian/control ===
--- 
+++ 
@@ -15,12 +15,13 @@
  libghc-boomerang-dev (>= 1.4),
  libghc-boomerang-prof,
  libghc-web-routes-dev (>= 0.26),
+ libghc-web-routes-dev (<< 0.28),
  libghc-web-routes-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-boomerang-doc,
  libghc-web-routes-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/web-routes-boomerang
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-boomerang
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-boomerang]
