## haskell-web-routes-boomerang 0.28.4.4

=== debian/changelog ===
haskell-web-routes-boomerang (0.28.4.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 10:07:59 +0300
