=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-boomerang-dev (<< 1.5),
@@ -21,7 +21,7 @@
  ghc-doc,
  libghc-boomerang-doc,
  libghc-web-routes-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://hackage.haskell.org/package/web-routes-boomerang
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-web-routes-boomerang
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-web-routes-boomerang]
